body, html {
    font-family: Arial, Helvetica, sans-serif;
    margin: 0;
    padding: 0;
}
nav{
    height: 70px;
    background-color: rgba(255,255,255,0.8);
    position: sticky;
    top: 0;
    z-index: 999;
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    border-bottom: 1px solid rgb(200,200,200);
    display: flex;
    align-items: center;
    padding: 8px 16px;
    box-sizing: border-box;
}
nav a img{
    height: 40px;
}
nav input[type='search']{
    margin-left: auto;
    padding: 8px 16px;
    background-color: rgb(240,240,245);
    border: none;
    border-radius: 16px;
    font-size: 1.2rem;
}
#container{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding: 8px;
}
#container article{
    max-width: 800px;
    padding: 24px 8px;
    overflow-x: hidden;
}
#container article p{
    overflow: auto;
}
#container article .title span{
    width: 100%;
    font-size: 3rem !important;
    font-weight: 600;
    display: inline-block;
    margin-bottom: 0.5em;
    padding-bottom: 0.5em;
    border-bottom: 0.5px solid rgb(160,160,160);
}
#container article .subtitle span{
    font-size: 1.4rem !important;
    font-weight: 600;
}
#container section.social{
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 24px;
    margin-top: 24px;
    background-color: snow;
}
.card:before{
    content: "";
    padding-top: 100%;
    display: table;
    float: left;
}
.card{
    max-width: 300px;
    width: 100%;
    margin: 8px;
    padding: 16px;
    border-radius: 8px;
    text-decoration: none;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
    color: white;
    background: #303030;
}
.card:hover{
    box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
    transform: scale(1.07);
}
.card .card_category{
    font-weight: 600;
    font-size: 1.5rem;
    color: rgb(100,100,100);
}
.card .card_title{
    margin: 0;
    font-size: 2.5rem;
    /* color: black; */
}
.card .card_author{
    font-size: 1.5rem;
    margin-top: auto;
    color: rgb(160,160,160);
}